/*
Theme Name: Bischoff Mühle
Theme URI: http://www.elegantthemes.com/gallery/divi/
Description: Child Theme, basierend auf Divi
Author: you to web working on Elegant Themes
Author URI: https://www.youtoweb.de
Template: Divi
Version: 1.0.0
*/

@import url("../Divi/style.css");

/* =Theme customization starts here
------------------------------------------------------- */

/* https://joshhall.co/how-to-change-the-divi-logo-on-scroll/ 
.et-fixed-header #logo {
	content: url('/wp-content/uploads/2026/01/LOGO_bischoff-muehle_blank.png');
	animation: fadeIn 3s;
}

@keyframes fadeIn {
	0% { opacity: 0; }
	100% { opacity: 1; }
}
*/

/* Gallery thumbnails */

.mh-gallery-square .et_pb_gallery_image {
	padding-top: 100%;
}
.mh-gallery-square .et_pb_gallery_item img {
	position: absolute;
	height: 100%;
	bottom: 0;
 	object-fit: cover;
}

/* Contact form */

.et_pb_contact_field_options_title {
	display: none !important;
}

/* Google maps */

.exampp-hints {
	text-align: center;
 	background: red;
 	color: white;
 	font-weight: 700;
}
.exampp-hints a {
 	color: white;
}

/* Footer */

#footer-bottom {
    padding: 15px;
}
#footer-bottom .container {
    width: 100%;
    max-width: none;
    margin: auto;
}
#footer-info {
    text-align: center;
    /* color: #777; */
    padding-bottom: 10px;
    float: none;
}